.u-section-1 .u-sheet-1 {
  min-height: 1723px;
}

.u-section-1 .u-text-1 {
  margin: 20px auto 0;
}

.u-section-1 .u-text-2 {
  font-weight: 700;
  margin: 58px auto 0;
}

.u-section-1 .u-text-3 {
  margin: 10px auto 0;
}

.u-section-1 .u-text-4 {
  font-weight: 700;
  margin: 20px auto 0;
}

.u-section-1 .u-text-5 {
  margin: 20px auto 0;
}

.u-section-1 .u-text-6 {
  font-weight: 700;
  margin: 20px auto 0;
}

.u-section-1 .u-text-7 {
  margin: 20px 0 0;
}

.u-section-1 .u-text-8 {
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 0;
  font-weight: 700;
}

.u-section-1 .u-text-9 {
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 0;
}

.u-section-1 .u-text-10 {
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 0;
  font-weight: 700;
}

.u-section-1 .u-text-11 {
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 0;
}

.u-section-1 .u-text-12 {
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 0;
  font-weight: 700;
}

.u-section-1 .u-text-13 {
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 0;
}

.u-section-1 .u-text-14 {
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 0;
  font-weight: 700;
}

.u-section-1 .u-text-15 {
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 0;
}

.u-section-1 .u-text-16 {
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 0;
  font-weight: 700;
}

.u-section-1 .u-text-17 {
  margin: 19px 24px 0;
}

.u-section-1 .u-text-18 {
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 0;
  font-weight: 700;
}

.u-section-1 .u-text-19 {
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 0;
}

.u-section-1 .u-text-20 {
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 0;
  font-weight: 700;
}

.u-section-1 .u-text-21 {
  margin-left: 52px;
  margin-right: 52px;
  margin-bottom: 0;
}

.u-section-1 .u-text-22 {
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 0;
  font-weight: 700;
}

.u-section-1 .u-text-23 {
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 19px;
}

@media (max-width: 575px) {
  .u-section-1 .u-text-6 {
    margin-left: 11px;
    margin-right: 11px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 196px;
}

.u-section-2 .u-icon-1 {
  width: 125px;
  height: 125px;
  margin: 44px 53px 0 auto;
  padding: 0;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  font-size: 2.25rem;
  margin: -91px auto 60px 39px;
}

@media (max-width: 991px) {
  .u-section-2 .u-text-1 {
    margin-top: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 422px;
  }

  .u-section-2 .u-icon-1 {
    margin-top: 228px;
    margin-right: 0;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: -328px;
    margin-left: 0;
    margin-right: 0;
  }
}